<?php
// Oooo, don't touch this PHP. The earth will no longer rotate if you do
// Favicon conditions begin
if ( $use_favicon == "supplied" ) {
   $favicon_link = "<link rel=\"shortcut icon\" href=\"".$install_path."/".$theme_path."/images/favicon.ico\" type=\"image/x-icon\" title=\"Bookmark ".$blog_name."\" />";
} else if ( $use_favicon == "my_own" ) {
   $favicon_link = "<link rel=\"shortcut icon\" href=\"favicon.ico\" type=\"image/x-icon\" title=\"Bookmark ".$blog_name."\" />";
} else if ( $use_favicon == "none" ) {
   $favicon_link = "<!--The favicon for $blog_name has been disabled... sorry!-->";
} else {
   $favicon_link = "<!--The favicon for $blog_name has been disabled... sorry!-->";
} // Favicon conditions end

// Border management conditions begin
if ( $border_show_cont == "no" ) { 
   $content_border = "border:none"; 
} else if ( $border_show_cont == "yes" ) {
   $content_border = ""; 
} else {
   $content_border = "";
}

if ( $border_show_side == "no" ) { 
   $sidebar_border = "border:none"; 
} else if ( $border_show_side == "yes" ) {
   $sidebar_border = ""; 
} else {
   $sidebar_border = "";
}

if ( $border_show_far == "no" ) { 
   $farbar_border = "border:none"; 
} else if ( $border_show_far == "yes" ) {
   $farbar_border = ""; 
} else {
   $farbar_border = "";
}

if ( $show_read_icons == "no" ) { 
   $long_headings = "background:".$content_bg.""; 
   $long_head_focus = "background:".$focus_bg."";
} else if ( $show_read_icons == "yes" ) {
   $long_headings = ""; 
   $long_head_focus = ""; 
}

if ( $hover_effect == "yes" ) { 
   $heading_hover = "#headerimg h1 a:hover, #headerimg h1 a:hover, #headerimg h1 a:hover span, #headerimg h1 a:hover span, #headerimg h1 a span:hover, #headerimg h1 a span:hover {background:transparent url(".$install_path."/".$theme_path."/images/sb_banner_on.jpg) no-repeat top left;}"; 
} else { 
   $heading_hover = "/* Heading hover effect turned off for IE users */"; 
} // Border management conditions end

// Possession management conditions begin
if ( $pers_or_org == "pers" ) {
   $I_am_or_We_are = "I am";
   $I_or_We = "I";
   $i_or_we = "I";
   $me_or_us = "me";
   $my_or_our = "my";
   $My_or_Our = "My";
} else if ( $pers_or_org == "org" ) {
   $I_am_or_We_are = "We are";
   $I_or_We = "We";
   $i_or_we = "we";
   $me_or_us = "us";
   $my_or_our = "our";
   $My_or_Our = "Our";
} else {
   $I_am_or_We_are = "I am";
   $I_or_We = "I";
   $i_or_we = "I";
   $me_or_us = "me";
   $my_or_our = "my";
   $My_or_Our = "My";
} // Possession management conditions end

// Crossed linked theme creative/upgrade conditions begin
include("sb_v_token.php"); 
if ( $sb_v == "v.1.2" ) { 
   $theme_version = "$sb_v"; 
} else { 
   $theme_version = "(Unregistered Version!)"; 
}
if ( $sb_d == "2006" ) { 
   $theme_date = "$sb_d"; 
} else { 
   $theme_date = "(2006)"; 
}
if ( $sb_n == "Mike Cherim" ) { 
   $theme_maker = "$sb_n"; 
} else { 
   $theme_maker = "(Mike Cherim)"; 
}
if( $sb_l == "http://green-beast.com/" ) { 
   $maker_link = "$sb_l"; 
} else { 
   $maker_link = "http://green-beast.com/"; 
}
if ( $sb_u == "http://green-beast.com/seabeast/" ) { 
   $theme_uri = "$sb_u"; 
} else { 
   $theme_uri = "http://green-beast.com/seabeast/"; 
}  // Crossed linked theme creative/upgrade conditions end
// Yeah, it's dumb, but I want people to leave my footer links. It's all I ask!
?>